Show / Hide Table of Contents

# Struct ULDWidgetInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDWidgetInfo

### Fields

| Improve this Doc View Source

#### AlignmentType

##### Declaration

    public uint AlignmentType

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### ObjectInfo

##### Declaration

    public ULDObjectInfo ObjectInfo

##### Field Value

Type | Description
--- | ---
ULDObjectInfo |

| Improve this Doc View Source

#### X

##### Declaration

    public float X

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Y

##### Declaration

    public float Y

##### Field Value

Type | Description
--- | ---
System.Single |